<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
          <groupId>org.xyzh</groupId>
          <artifactId>apis</artifactId>
          <version>1.0.0</version>
    </parent>

    <groupId>org.xyzh.apis</groupId>
    <artifactId>api-system</artifactId>
    <version>${urban-lifeline.version}</version>
    <packaging>jar</packaging>

    <properties>
        <maven.compiler.source>21</maven.compiler.source>
        <maven.compiler.target>21</maven.compiler.target>
    </properties>
    <dependencies>
        <dependency>
            <groupId>org.xyzh.common</groupId>
            <artifactId>common-dto</artifactId>
            <version>${urban-lifeline.version}</version>
        </dependency>
        <dependency>
            <groupId>org.xyzh.common</groupId>
            <artifactId>common-utils</artifactId>
            <version>${urban-lifeline.version}</version>
        </dependency>
    </dependencies>

</project>